Bug 14026 - ntop sniffs nothing
Summary: ntop sniffs nothing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: ntop   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-15 12:41 UTC by Alain Wenmaekers
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-15 12:42:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alain Wenmaekers 2000-07-15 12:41:59 UTC
I've setup ntop 1.1 (rpm included with RH Powertools 6.2) on two "clean" 
installed systems. On both PC's (P200 with an Intel EtherExpress/Pro10+ 
and PIII500 with a Realtek NE2000) the program doesn't receive any data. 
Even directed traffic doesn't show up. In ifconfig, I don't see the card 
in promisculous mode, but after setting that manually, nothing changes.
After Compiling and starting the 1.3 source (from www.ntop.org) I'm 
getting thesame result.
Strange thing is that if I copy the binary from the Suse 6.4 ntop1.1.rpm 
package on a Redhat system (and copy some libraries) it does work 
perfectly, even ifconfig shows the card in promisculous mode.

Comment 1 Pekka Savola 2000-07-16 19:05:07 UTC
This specific problem is fixed in ntop-1.1-8 from Rawhide.


Comment 2 Dmitri A. Sergatskov 2000-07-23 23:09:20 UTC
If this has been solved, can we get an update into powertools update directory?



Note You need to log in before you can comment on or make changes to this bug.